/* eSputnik CL widget (subscribe to news and promotions) block */
div[class^="cl-widget"] {
    background: var(--grey-scale-800) !important;
    padding: 2rem 1rem !important;
    margin: 0 !important;
    overflow: hidden;
}
div[class^="cl-widget"] *{
    margin: 0 !important;
    padding: 0 !important;
}
div[class^="cl-widget"] [cl-component="SysContainerComponent"] {
    background: transparent !important;
    height: auto !important;
    min-height: 0 !important;
}
div[class^="cl-widget"] [cl-component="SysInputComponent"] {
    margin: 0 !important;
}
